package com.eactive.eai.common.state;

public class ElinkStateException extends Exception {
	private static final long serialVersionUID = 1L;

	public ElinkStateException(String msg) {
		super(msg);
	}

	public ElinkStateException(Throwable cause) {
		super(cause);
	}

	public ElinkStateException(String msg, Throwable cause) {
		super(msg, cause);
	}
}
